#pin-bar {
	background-color:#333; color:#FFF; text-align:center; position:relative;
	height:0; overflow:hidden;
}
#pin-bar > span { display:block; padding:4px 0; }
#pin-bar > span > img { vertical-align:middle; cursor:move; }
#pin-bar #btn-close {
	position:absolute; top:4px; right:4px;
}

p { margin:1em 0; }

/*
-------------------------------------------------
	[default.aspx]
	For Text Content
*/

.home_info_box {
	padding-bottom:10px;
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110715/bg_home_info_box.jpg) bottom repeat-x;
	color:#666;
}/*
.home_info_box a {
	font-size:14px;
}*/
.home_info_box p {
	margin:8px 0;
	padding:0;
}
.home_info_box li {
	float:left;
	width:459px;
}
.home_info_box li.space {
	width:40px;
}
.home_info_box .col-1 {
	width:142px;
	float:left;
	margin-top:15px;
}
.home_info_box .col-2 {
	width:305px;
	float:left;
	margin-top:15px;
}
.home_info_box .container {
	margin-top:10px;
}
/*.home_info_box .container p{
	margin:0 0 25px 0;
}*/
.home_info_box .container a, .home_info_box .col-2 a {
	color:#000;
	text-decoration:none;
}
.home_info_box .container a:hover, .home_info_box .col-2 a:hover {
	text-decoration:underline;
}
.home_panel {
}
.home_panel .section-1 {
	width:720px; /*height:407px;*/
}

.home_panel .section-3 {
	background:url('/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20120806/bg_section3.jpg') top left repeat-x;
	margin-bottom:26px; padding-top:20px;
}
.home_panel .section-3 > img {
	display:block;
}
.home_panel .section-3 .tv-qr {
	float:right;
}
.home_panel .section-3 .tv-qr p {
	width:255px;
}

#technettv-highlights {
	height:168px; border-right:1px solid #CCC; float:left;
	margin-top:20px;
}
#technettv-highlights a.webcast {
	width:140px; height:168px;
	margin:0 30px 0 3px;
	float:left;
	text-decoration:none;
}
#technettv-highlights a.webcast p {
	display:none;
}
#technettv-highlights a.webcast img {
	display:block;
}
#technettv-highlights a.webcast p.title {
	display:block;
	width:140px;
	color:#333; font-size:12px;
	margin:5px 0; padding:0;
}

#technettv-video-overlay {
	padding:50px 30px 30px;
}
#technettv-video-overlay > a {
	position:absolute; top:30px; right:33px;
}
#technettv-video-overlay .content {
	width:100%; height:100%;
}
#technettv-video-overlay .content p {
	margin:-23px 0 0; line-height:26px; font-size:15px; font-weight:bold;
	padding:0 4px; background-color:#CCC;
}

.home-section{
	padding-left:20px; padding-right:20px; width:960px;
}

#fb-likebox a {
	display:block; float:right;
	margin:10px 1px 5px 2px;
}

.overlay {
	background:url('/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20120531/overlay-bg.png');
	position:fixed;
	display:none;
	cursor:pointer;
	top:0; left:0;
	z-index:1000;
	padding:10px;
}

/*
-------------------------------------------------
	[default.apsx]
	Sub Menu - Homepage only
*/

div#content #shareFN ul {
	margin:0; padding:0;
	width:207px; height:40px;
	float:right;
	overflow:hidden;
	position:absolute; top:25px; right:23px;
	z-index:9999;
}
div#content #shareFN ul li {
	width:33px; height:40px;
	list-style:none; float:left;
}
div#content #shareFN ul li.ends {
	width:38px;
}
div#content #shareFN ul li a {
	display:block;
	top:-3px;
	position:absolute;
}


#section_menu {
	position:absolute;
	width:240px;
	height:356px;
	z-index:5;
	top:42px; left:743px;
}
#section_menu li {
	position:relative;
}
#section_menu>li {
	width:240px;
	float:left;
	cursor:pointer;
}
#section_menu li.security {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110715/section_menu_security.jpg) top no-repeat;
	height:95px;
}
#section_menu li.care_support {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110715/section_menu_care_support.jpg) top no-repeat;
	height:112px;
}
#section_menu li.licensing {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110715/section_menu_licensing.jpg) top no-repeat;
	height:75px;
}
#section_menu li.licensing a {
	display:block; text-decoration:none;
	width:240px; height:75px;
}
#section_menu li.product_knowledge {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110715/section_menu_product_knowledge.jpg) top no-repeat;
	height:74px;
}
#section_menu li img {
	position:absolute;
	top:0;
	left:0;
}
#section_menu li p {
	position:absolute;
	top:33px;
	left:10px;
	margin:0;
	padding:0;
	width:230px;
	font-size:11px;
	color:#333;
}
#section_menu .btn {
	position:absolute;
	left:16px;
	bottom:6px;
	cursor:pointer;
}
#section_menu .btn img {
	position:static;
	border:0;
}
#section_menu .popup {
	position:absolute;
	width:220px;
	background:#EEE;
	border:1px solid #FFF;
	border-right:none;
	z-index:3;
}
#section_menu .popup img {
	position:static;
	border:0;
	float:left;
}
#section_menu .popup li {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110715/bg_section_menu.gif) right top repeat-y;
	width:220px; text-align:right; float:left;
}
#section_menu .popup li.line1 {
	height:1px; background:#CCC; font-size:1px; width:220px;
}
#section_menu .popup li.line2 {
	height:1px; background:#FFF; font-size:1px; width:220px;
}
#section_menu .popup li.slim a {
	line-height:18px;
}
#section_menu .popup li a {
	float:left;
	width:167px;
	min-height:23px;
	line-height:23px;
	margin:0 auto;
	padding:0 20px 0 30px;
	color:#000;
	text-decoration:none;
	font-size:11px;
	letter-spacing:normal;
	border-top:#FFF 1px solid; border-bottom:#CCC 1px solid;
}
#section_menu .popup li a:hover, #section_menu .popup li.active {
	background-color:#B2E5E5;
}
#section_menu .sub_menu a:hover {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110715/section_menu_popup_arrow.jpg) center left no-repeat #B2E5E5;
}
#section_menu .sub_menu .sub_menu a:hover {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110715/section_menu_popup_arrow.jpg) center left no-repeat #B2E5E5 !important;
}
#section_menu .sub_menu .popup a:hover {
	background:#B2E5E5;
}
.CurrentShow {
	display:block !important;
}
.popup {
	display:none;
	z-index:999;
}
/*
-------------------------------------------------
	Common Tool
*/

.clear {
	clear:both;
	font-size:0;
	line-height:0;
}

/*
-------------------------------------------------
	[ebook.aspx]
*/

.ebook {
	padding-bottom:80px;
}

.ebook .shelf {
	margin-top:18px;
	float:left;
	padding-top:40px;
	width:618px;
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110729/shelf-top.jpg) no-repeat;
	text-align:center;
}

.ebook .shelf .level {
	width:580px; height:153px;
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110729/shelf-bg.jpg) no-repeat;
	text-align:left;
	list-style:none;
	padding:26px 0 0 38px;
}

.ebook .shelf .level li {
	display:inline;
	margin:0 14px;
	cursor:pointer;
}

.ebook .shelf .level li p {
	display:none;
}

.ebook .shelf .nav {
	list-style:none;
	display:none;
	margin-top:15px;
}

.ebook .shelf .nav li {
	float:left;
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110729/nav-btn.jpg) no-repeat;
	margin:2px 5px;
	width:22px; height:26px;
	cursor:pointer;
}
.ebook .shelf .nav li.selected {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110729/nav-btn-selected.jpg) no-repeat;
}

.ebook .shelf .nav li.arrow {
	margin:0 12px;
}

.ebook .shelf .nav li#prev {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110729/nav-arrow-left.gif) no-repeat;
}

.ebook .shelf .nav li#next {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110729/nav-arrow-right.gif) no-repeat;
}

.ebook .details {
	margin:18px 0 0 0; float:right;
	color:#333; font-size:14px;
	padding-left:15px;
	width:323px;
}

.ebook .details img {
	clear:both;
	border:none;
}

.ebook .details .cover {
	margin-top:23px;
}

.ebook .details .title {
	font-weight:bold; font-size:16px; font-style:normal;
	margin-bottom:2px;
}

.ebook .details .author {
	font-style:italic;
	margin-top:2px;
}

.ebook .details a {
	border:none;
}

/*
-------------------------------------------------
	[cloud.aspx]
*/
.cloudS {
	padding-bottom:20px;
}
.cloudS .left {
	width:618px; padding:0 11px 40px 0;
	border-right:1px solid #E1E1E1;
	margin-top:37px; float:left;
	font-size:13px; color:#333;
}
.cloudS .left #tabnav {
	height:40px;
}
.cloudS .left #tabnav li {
	list-style:none; float:left;
	height:40px;
}
.cloudS .left h1 {
	font-size:30px; color:#333; font-weight:normal;
}
.cloudS .left h2 {
	font-size:22px; font-weight:bold; color:#006699;
}
.cloudS .left .title {
	font-size:15px; font-weight:bold; color:#4C85C5;
	margin-bottom:-10px;
}
.cloudS .left .video {
	width:400px; height:300px;
}
.cloudS .left .nav {
	font-size:15px; font-weight:bold; color:#333;
	float:left; margin-bottom:10px;
}
.cloudS .left .nav a {
	display:block; float:left;
	cursor:pointer;
	margin-right:5px;
}
.cloudS .left #privatecloud > li > ul {
	list-style:none;
	border-bottom:1px dotted #CCC;
	margin-top:20px;
	height:32px;
}
.cloudS .left #privatecloud > li > ul li {
	color:#333; float:left;
	font-size:20px;
	line-height:32px;
	margin:0 5px;
}
.cloudS .left #privatecloud > li > ul li.selected {
	color:#999;
}
.cloudS .left #privatecloud > li > ul li a {
	color:#4C85C5;
	cursor:pointer;
}
.cloudS .left #privatecloud .bluebox-top {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110804/bg_bluebox_top.gif) no-repeat;
	width:618px; height:8px; clear:both;
}
.cloudS .left #privatecloud .bluebox-btm {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110804/bg_bluebox_btm.gif) no-repeat;
	width:618px; height:8px;
}
.cloudS .left #privatecloud .bluebox {
	background:#E9F4F9;
	padding:10px 17px;
}
.cloudS .left #privatecloud .bluebox p {
	color:#333; font-size:15px; font-weight:bold;
	margin:0;
}
.cloudS .left #privatecloud .bluebox p img {
	vertical-align:text-bottom;
}
.cloudS .left #privatecloud .bluebox ul {
	margin-top:10px;
}
.cloudS .left #privatecloud .bluebox li {
	list-style-image:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110804/img_arrow_blue.jpg);
	list-style-position:outside;
	margin:5px 20px; padding-left:5px;
}
.cloudS .left #privatecloud .bluebox a {
	text-decoration:underline;
	color:#333;
}/*
.cloudS .left #privatecloud #toggleList {
	border:none; float:right;
}
.cloudS .left #privatecloud #toggleList li {
	clear:both; margin-left:30px; line-height:normal;
}
.cloudS .left #privatecloud #toggleList li a {
	color:#333; font-size:12px;
}*/

.cloudS .left #publiccloud .features div {
	width:165px; height:152px;
	padding:0 20px; margin:20px 0;
	border-left:1px dotted #CCC;
	float:left;
}
.cloudS .left #publiccloud .features .first {
	border:none; padding-left:10px;
}

.cloudS .left #publiccloud .features span {
	width:69px; height:72px;
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110804/feature-icons-window.png) #787879;
	float:left;
}
.cloudS .left #publiccloud .features span.compute {
	background-position:0 0;
}
.cloudS .left #publiccloud .features span.database {
	background-position:0 -648px;
	height:60px; margin-bottom:12px;
}
.cloudS .left #publiccloud .features span.vm {
	background-position:0 -504px;
}
.cloudS .left #publiccloud .features span.storage {
	background-position:0 -72px;
}
.cloudS .left #publiccloud .features span.cdn {
	background-position:0 -144px;
}
.cloudS .left #publiccloud .features span.caching {
	background-position:0 -1004px;
}
.cloudS .left #publiccloud .features span.vn {
	background-position:0 -288px;
}
.cloudS .left #publiccloud .features span.sb {
	background-position:0 -710px;
}
.cloudS .left #publiccloud .features span.ac {
	background-position:0 -932px;
}
.cloudS .left #publiccloud .features span.reporting {
	background-position:0 -576px;
}
.cloudS .left #publiccloud .features span.marketplace {
	background-position:0 -216px;
}

.cloudS .left #publiccloud .features p {
	float:left; margin-top:0;
}
.cloudS .left #publiccloud .features .title {
	float:left; font-size:14px; color:#444;
	padding-bottom:20px;
}
.cloudS .left #publiccloud .features a {
	float:right; color:#005FB7; font-size:14px; font-weight:bold; text-decoration:none;
}
.cloudS .left #publiccloud .features a:hover {
	text-decoration:underline;
}

.cloudS .right {
	width:328px;
	float:left;
	margin:39px 0 0 1px;
}
.cloudS .right a {
	/*text-align:center;*/
	display:block;
}
/*.cloudS .right div {
	margin-bottom:10px;
	padding:15px 20px;
}
.cloudS .right div p {
	margin:0 0 10px 0; line-height:21px;
}
.cloudS .right div p img {
	vertical-align:bottom; margin-right:5px;
}
/*.cloudS .right div li {
	margin:10px 0 10px 30px;
	list-style:disc outside;
}*/
.cloudS .right li a {
	text-align:left;
	color:#333;
}
.cloudS .right #privatecloud2 > li {
	margin:0;
}

.cloudS .right > p {
	color:#0062B3; font-size:13px; font-weight:bold;
	margin:14px 0 5px 18px;
}

.cloudS .right .list-red, .cloudS .right .list-blue {
	margin:0 0 10px 0;
}

.cloudS .right .list-red li {
	background:url('/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110804/bullet_red.jpg') 0 3px no-repeat;
}
.cloudS .right .list-blue li {
	background:url('/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110804/bullet_blue.jpg') 0 3px no-repeat;
}
.cloudS .right .list-red li, .cloudS .right .list-blue li {
	list-style:none; padding:2px 0 0 25px; margin:0 0 0 15px;
}
.cloudS .right .list-red a {
	color:#0062B3; font-weight:bold;
}
.cloudS .right .list-red a, .cloudS .right .list-blue a {
	line-height:23px;
}

/*
-------------------------------------------------
	[seminar/default.aspx]
*/
.seminar {
	padding-bottom:30px;
}
#seminar-detail > div {
	display:none;
}
#seminar-detail > div > div{
	margin:15px 0;
	position:relative;
}
#seminar-detail .title {
	color:#FFF;
}
#seminar-detail .title p {
	float:left; margin:0; padding:0 10px;
	line-height:34px; font-size:16px; font-weight:bold;
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110805/bg_seminar_title.jpg) repeat-x;
}
#seminar-detail .title div {
	width:5px; height:34px;
	float:left;
}
#seminar-detail .title .before {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110805/bg_seminar_title_left.jpg) no-repeat;
}
#seminar-detail .title .after {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110805/bg_seminar_title_right.jpg) no-repeat;
}
#seminar-detail table {
	text-align:left; width:100%;
}
#seminar-detail table td.s{
	border-right:1px solid #E3F0D4;	
}

#seminar-detail table td, #seminar-detail table th {
	border-top:1px solid #FFF/*#A9CE77*/; /*border-bottom:1px solid #FFF/*#A9CE77*/;
	padding:10px;
	background:#E3F0D4;
	vertical-align:middle;
}
#seminar-detail table th {
	width:130px; line-height:20px;
	background:#CAE1AB;
}
#seminar-detail table td p {
	padding:10px 10px 10px 0; margin:0; float:left;
	width:730px;
}
#seminar-detail .btn-reg {
	position:absolute;
	top:-2px; right:-3px;
}

#seminar-detail table table {
	margin-top:10px;
}
#seminar-detail table table td {
	background:#FFF; 
	border-top:1px solid #E3F0D4; border-bottom:1px solid #E3F0D4;
	vertical-align:top;
	padding:10px;
}

#seminar-detail table td > ul {
	margin:5px 0;
}
#seminar-detail table li {
	list-style:disc;
	margin:5px 0 5px 20px;
}
#seminar-detail table li li {
	list-style:circle;
}
#seminar-detail table table.innt{
	border-collapse:collapse;
}

#seminar-detail table table.innt td{
	background:#CCC;
}

.seminar #tabnav {
	background:url('/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110805/tab_seminar_bg.jpg') bottom repeat-x;
	margin-top:20px; height:30px;
}
.seminar #tabnav li {
	color:#333; font-size:14px; text-align:center; line-height:30px;
	cursor:pointer;
	background:url('/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110805/tab_seminar_off.jpg') bottom repeat-x;
	height:30px;
	float:left;
	width:118px;
}
.seminar #tabnav li div {
	width:6px; height:30px;
}
.seminar #tabnav li div.left {
	background:url('/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110805/tab_seminar_off_left.jpg') bottom right no-repeat;
	float:left;
}
.seminar #tabnav li div.right {
	background:url('/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110805/tab_seminar_off_right.jpg') bottom right no-repeat;
	float:right;
}
.seminar #tabnav li.selected {
	background:url('/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110805/tab_seminar_on.jpg') top repeat-x #FFFFFF;
}
.seminar #tabnav li.selected div.left {
	background:url('/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110805/tab_seminar_on_left.jpg') bottom right no-repeat;
}
.seminar #tabnav li.selected div.right {
	background:url('/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110805/tab_seminar_on_right.jpg') bottom right no-repeat;
}
.seminar #tabcontent > li {
	display:none;
}
.seminar #tabcontent > li.selected {
	display:block;
}
.seminar #tabcontent > li > div {
	width:960px;
	margin:20px 0;
}
.seminar #tabcontent p {
	margin:0;
	
}
.seminar #tabcontent .title {
	font-size:20px; font-weight:bold; color:#3153A2;
}
.seminar #tabcontent .title p {
	float:left; margin-bottom:10px;
}
.seminar #tabcontent .title span {
	float:left; color:#FFF; font-size:9px; padding:2px 4px; margin:5px 6px 0 0;
}
.seminar #tabcontent .title span.TECHNET {
	background:#039;
}
.seminar #tabcontent .title span.MSDN {
	background:#306;
}
.seminar #tabcontent .title span.TRAINING {
background: #306;
}
.seminar #tabcontent table {
	margin-top:10px; clear:both;
}
.seminar #tabcontent table th, .seminar #tabcontent table td {
	padding:8px 20px; vertical-align:top;
}
.seminar #tabcontent table th {
	width:120px; text-align:left;
	border-right:1px solid #CCC;
}
.seminar #tabcontent p > ul {
	margin:5px 0;
}
.seminar #tabcontent table li {
	list-style:disc;
	margin:5px 0 5px 20px;
}
.seminar #tabcontent table li li {
	list-style:circle;
}

.seminar #tabcontent .buttons {
	margin:10px 0 0 180px;
}
.seminar #tabcontent .buttons a {
	margin-right:10px;
}
.seminar #tabcontent .venueTb th{ border-right:none;}
#tabcontent table table.innt, #tabcontent table table.innt{
	border-collapse:collapse;
}

#tabcontent table table.innt td, #tabcontent table table.innt th{
	border:1px solid #CCC;	
	border-collapse:collapse;
}

/*
-------------------------------------------------
	[./msdn/default.aspx]
*/
.msdn {
	padding-bottom:60px;
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110715/bg_home_info_box.jpg) bottom repeat-x;
}
.msdn a {
	color:#333;
}
.msdn a:hover {
	text-decoration:none;
}

.msdn .main-visual {
	padding:0 20px;
}
.msdn .main-visual a { display:block; /*float:left;*/ }
.msdn .main-visual img { float:right; }

.msdn .section1 {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110816/bg_section1.jpg) repeat-x top;
	margin-top:20px;
}
.msdn .section1 .content {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110816/bg_section1_btm.png) bottom no-repeat;
	padding:30px 20px 60px 405px;
}
.msdn .section1 .content p {
	margin-top:-5px;
	font-size:13px; color:#333; line-height:19px;
}
.msdn .section1 .content p.alignright {
	text-align:right;
	margin:0;
}

.msdn .section2 .left {
	float:left; width:660px;
}
.msdn .section2 .left .item {
	border:1px solid #CCC;
	width:301px;
	vertical-align:top;
}
.msdn .section2 .left .item th {
	height:64px; padding:0 15px;
	background:#ECFAF4;
	border-bottom:1px dotted #CCC;
	/*font-size:28px; line-height:64px;*/
	margin-left:20px;
	text-align:left;
}
.msdn .section2 .left .item td {
	padding:13px 20px 0 20px;
}
.msdn .section2 .left .item td p {
	color:#666; line-height:17px; margin-top:0;
}
.msdn .section2 .left .item td ul {
	border-top:1px dotted #CCC;
}
.msdn .section2 .left .item td ul li {
	list-style:outside url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110804/img_arrow_blue.jpg);
	margin:10px 0 10px 13px;
}
.msdn .section2 .left .item td ul li a {
	color:#191919;
}
.msdn .section2 .right {
	float:right; padding-right:20px;
	margin-top:20px;
}

/*
-------------------------------------------------
	[./msdn/visualstudio2010.aspx]
*/
.msdn-vs {
	padding-bottom:60px;
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110715/bg_home_info_box.jpg) bottom repeat-x;
}
.msdn-vs .main-visual {
	padding:0 20px;
}
.msdn-vs .section1 {
	padding:0 20px; margin:20px 0;
}
.msdn-vs .section2 {
	padding-left:20px;
}
.msdn-vs .section2 .item {
	float:left; border-left:1px dotted #999;
	padding:0 20px; /*width:209px;*/ width:159px;
	margin-bottom:50px;
}/*
.msdn-vs .section2 .item p.title {
	color:#320C6B; font-size:16px; height:42px; line-height:21px; font-weight:bold;
}*/
.msdn-vs .section2 .item p {
	font-size:12px; color:#666; line-height:17px;
	margin:5px 0; /*height:50px;*/ height:150px;
}
.msdn-vs .section2 .item .product{
	height:205px;
}
.msdn-vs .section2 .item p.btn {
	text-align:right; height:auto;
}
.msdn-vs .section2 > .first {
	border:none; padding-left:0;
}
.msdn-vs .section3 p {
	color:#405BA7; font-size:14px;
	margin-left:20px;
}
.msdn-vs .section3 .boxtop {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110816/bg_vs_section3_box_top.jpg) no-repeat;
	margin:0 auto; width:972px; height:26px;
}
.msdn-vs .section3 .boxbtm {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110816/bg_vs_section3_box_btm.png) no-repeat;
	margin:0 auto; width:972px; height:21px;
}
.msdn-vs .section3 .boxcontent {
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110816/bg_vs_section3_box_mid.png) repeat-y;
	margin:0 auto; width:922px;
	padding:0 25px;
}
.msdn-vs .section3 .boxcontent th {
	color:#003399; font-size:16px; font-weight:bold; vertical-align:middle; text-align:left;
	width:25%; padding:15px 15px 5px 10px;
}
.msdn-vs .section3 .boxcontent td {
	color:#363636; vertical-align:top; padding:5px 15px 5px 10px;
}
.msdn-vs .section3 .boxcontent a {
	color:#005984; text-decoration:none; font-size:11px;
	padding-bottom:20px; display:block;
}
.msdn-vs .section3 .boxcontent a:hover {
	text-decoration:underline;
}

/*
-------------------------------------------------
	[./msdn/promotion]
*/
.msdn-promo {
	padding-bottom:60px;
	background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/20110715/bg_home_info_box.jpg) bottom repeat-x;
}
.msdn-promo .main-visual {
	text-align:center;
}

.msdn-promo .section1, .msdn-promo .section2, .msdn-promo .section3 {
	padding:0 20px;
}
.msdn-promo p {
	padding:0 15px;
}

.msdn-promo .section1 {
	margin:20px 0 0 0;
}
.msdn-promo .section1 table.promo-step {
	 width:100%; margin-top:60px;
}
.msdn-promo .section1 .promo-step th {
}
.msdn-promo .section1 .promo-step td {
	vertical-align:top;
}

.msdn-promo .section1 .promo-step .step{
	padding:25px; font-size:20px; position:relative;
}
.msdn-promo .section1 .promo-step .step p{
	margin:0; padding:0; margin-top:35px;
}
.msdn-promo .section1 .promo-step .step p span{
	color:#F3801F;
}
.msdn-promo .section1 .promo-step .step a{
	color:#000; text-decoration:none;
}
.msdn-promo .section1 .promo-step .step div{
	text-align:center; width:84px; height:84px; border:solid #FFF 5px; background:#F6821F; color:#FFF; position:absolute; top:-45px; line-height:35px;
}
.msdn-promo .section1 .promo-step .step div span{
	font-size:36px; display:block; margin-top:0px;
}
.msdn-promo .section1 .step.green{
	background-color:#B8D432;
}
.msdn-promo .section1 .step.yellow{
	background-color:#FAD316;
}
.msdn-promo .section1 .step.blue{
	background-color:#6FC3E8;
}

.msdn-promo .section1 .promo-remarks{
	font-size:12px; margin-top:15px; margin-bottom:20px;
}
.msdn-promo .section1 #btn-tnc{
	color:#FFF; font-size:18px;
	text-decoration:underline;
	display:inline-block;
	background-color:#F6821F;
	padding: 10px 25px;
	float:left;
}
.msdn-promo .section1 .footer-logo{
	float:right; margin-top:20px;
}


.msdn-promo ol {
	padding:0 15px;
}
.msdn-promo ol li {
	list-style:decimal;
	margin:5px 0 5px 18px; padding:3px;
}



/*pin point*/
#pinpoint-wrapper{ margin-top:30px; background:url(/public/20170610132111oe_/https://www.microsoft.com/hk/technet/images/pinpointbg.jpg) no-repeat; width:440px; height:150px; padding-top:65px; padding-left:20px;}
#pinpoint-wrapper p{ width:260px; color:#393839; line-height:17px; font-size:12px; }
#pinpoint-wrapper .textbox {
background-image: none;
height: 13px;
width: 200px;
border: 1px solid #CCC;
margin-top: 7px;
padding: 3px 2px 2px;
font-size: 12px;
}
#pinpoint-wrapper .watermark {
font-style: italic;
color: gray;
}
#pinpoint-wrapper #txtCompany{ margin-top:0;}
#pinpoint-wrapper #btnGo{ margin-left:25px; margin-bottom:1px;}